{% extends 'base.html' %}

{% load static %}

{% block title %} Dashboard {% endblock %}

{% block content %}
    <br> <br><br><br> <br><br><br> <br><br>

    <style type="text/css">
        a:link {
            text-decoration: none;
        }

        .order-card {
            color: #fff;
        }

        .bg-c-blue {
            background: linear-gradient(45deg, #4099ff, #597481);
        }

        .bg-c-green {
            background: linear-gradient(45deg, #2ed8b6, #597481);
        }

        .bg-c-yellow {
            background: linear-gradient(45deg, #FFB64D, #597481);
        }

        .bg-c-pink {
            background: linear-gradient(45deg, #FF5370, #597481);
        }


        .card {
            border-radius: 5px;
            -webkit-box-shadow: 0 1px 2.94px 0.06px rgba(4, 26, 55, 0.16);
            box-shadow: 0 1px 2.94px 0.06px rgba(4, 26, 55, 0.16);
            border: none;
            margin-bottom: 30px;
            -webkit-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
        }

        .card .card-block {
            padding: 25px;
        }

        .order-card i {
            font-size: 26px;
        }

        .f-left {
            float: left;
        }

        .f-right {
            float: right;
        }
    </style>
    </head>

    <body>
    <link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
    <div class="container">
        <div class="row">
            <div class="row">
                <div class="col-md-4 col-xl-3">
                    <div class="card bg-c-blue order-card">
                        <div class="card-block">
                            <h6 class="m-b-20">Name</h6>
                            <h2 class="text-right"><i class="fas fa-user-tie f-left"></i></h2>
                            <p><span style="font-size: 20px;">{{ request.user.first_name }}</span></p>
                        </div>
                    </div>
                </div>
                <div class="col-md-4 col-xl-3">
                    <div class="card bg-c-blue order-card">
                        <div class="button-container text-center">
                            <br>
                            {#                        <h6 class="m-b-20">Attendance</h6>#}
                            {#                        <p><span style="font-size: 20px;">View Attendance</span></p>#}
                            <p><a class="btn btn-secondary" href="{% url 'student-attendance' %}">View Attendance »</a></p>

                            <h2 class="text-right"><i class="fas fa-user-tie f-left"></i></h2>

                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-xl-3">
                    <div class="card bg-c-green order-card">
                        <div class="card-block">
                            <h6 class="m-b-20">Contact</h6>
                            <h2 class="text-right"><i class="fas fa-mobile-alt f-left"></i></h2>
                            {#                        <img src="{% static 'images/views/phone.png' %}">}#}
                            <p><span style="font-size: 20px;">Phone number</span></p>

                        </div>
                    </div>
                </div>

                <div class="col-md-4 col-xl-3">
                    <div class="card bg-c-yellow order-card">

                        <div class="card-block">
                            <h6 class="m-b-20">Student's Class</h6>
                            {#                        <img src="{% static 'images/views/teacher1.png' %}">#}
                            <p><span style="font-size: 20px;">I</span></p>
                        </div>
                    </div>
                </div>


            </div>
        </div>

        <script src="http://netdna.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js"></script>
        <script type="text/javascript">

        </script>
    </div>
    </body>
{% endblock %}